.hoiet_memory {
  padding: 80px 0;
  background: #000;
}

.hoiet_memory_title h2 {
  font-size: 15px;
  display: inline-block;
  margin: auto;
  color: var(--color-primary);
  font-family: var(--font-family);
  text-transform: uppercase;
}

.hoiet_memory_title h3 {
  font-size: clamp(24px, 2.1vw, 40px);
  color: #fff;
  line-height: 1.2;
}

.hoiet_memory_inner {
  margin-top: 60px;
}
.hoiet_memory_inner .em-service-icon {
  flex-shrink: 0;
  margin: 0px 20px 0px 0px;
}
.hoiet_memory_inner .em-service-inner h3 {
  font-size: 20px;
  color: #fff;
}
.hoiet_memory_inner .em-service-icon img {
  margin-bottom: 15px;
  width: 60px;
  filter: brightness(0.6);
}
.hoiet_memory_inner .em-service-desc p {
  padding: 10px 20px 0px 0px;
  color: #fbfbfb;
}

@media screen and (max-width:1366px) {

  .taxio-testimonial .site-title-tagline {
    font-size: 14px;
  }
  .hoiet_memory_title h2 {
    font-size: 14px;
  }
}



@media (max-width: 991px) {
  .hoiet_memory_title h2 {
    margin-bottom: 4px;
    font-size: 15px;
  }

  .hoiet_memory {
    padding: 30px 0;
  }

  .hoiet_memory_title{margin-bottom: 20px;}


  .hoiet_memory p {
    font-size: 14px;
  }

  .hoiet_memory_inner .em-service-title h3 {
    font-size: 20px;
  }
  .hoiet_memory_inner .em-service-desc p {
    padding: 10px 0;
  }
  .hoiet_memory_inner .em-service-icon img {
    width: 45px;
  }

  .hoiet_memory_inner {
    margin-top: 30px;
}
}

